{% load widget_tweaks %} 

{% for field in form %}
<div class="form-group">
    <label class="control-label col-sm-5" for="username">{{ field.label_tag }}</label>
    <div class="col-sm-5">
        {% if form.is_bound %}
            {% if field.errors %} 
                {% render_field field class="form-control is-invalid" %} 
                {% for error in field.errors %}
                    <div class="invalid-feedback">
                    {{ error }}
                    </div>
                {% endfor %} 
            {% else %} 
                {% render_field field class="form-control is-valid" %}
            {% endif %}
        {% else %} 
            {% render_field field class="form-control" %}
        {% endif %}
    </div>
    <div class="col-sm-12">
        {% if field.help_text %}
        <small class="form-text text-muted">
        {{ field.help_text|safe }}
        </small> 
        {% endif %}
    </div>
</div>
{% endfor %}

